You are browsing a version that is no longer maintained.

Doctrine Module for Laminas

4.0.6 unmaintained

Laminas Module that provides Doctrine basic functionality required for ORM and ODM modules

GitHub

Install

$ composer require doctrine/doctrine-module:4.0.6

Releases

2020-11-13 4.0.6 stable
2020-06-20 4.0.3 stable
2020-06-20 4.0.4 stable
2020-04-08 4.0.2 stable
2020-04-08 4.0.5 stable
2020-02-19 4.0.1 stable
2020-02-17 4.0.0 stable